Bug 22604 - Install fails to detect SMC 8139 NIC
Install fails to detect SMC 8139 NIC
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-20 15:23 EST by Wade Minter
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-21 17:55:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Minter 2000-12-20 15:23:11 EST
The GUI installer fails to detect and offer configuration for my SMC 8139
network card.  Post-install, I can "modprobe 8319too" and configure the
card properly, so it's a fail in the installer.
Comment 1 Bill Nottingham 2000-12-20 22:26:30 EST
lspci -n output?
Comment 2 Wade Minter 2000-12-21 08:23:07 EST
[root@localhost /root]# lspci -n
00:00.0 Class 0600: 8086:7190 (rev 03)
00:01.0 Class 0604: 8086:7191 (rev 03)
00:04.0 Class 0601: 8086:7110 (rev 02)
00:04.1 Class 0101: 8086:7111 (rev 01)
00:04.2 Class 0c03: 8086:7112 (rev 01)
00:04.3 Class 0680: 8086:7113 (rev 02)
00:09.0 Class 0200: 1113:1211 (rev 10)
00:0c.0 Class 0300: 121a:0005 (rev 01)
00:0d.0 Class 0401: 1274:1371 (rev 08)
[root@localhost /root]#
Comment 3 Bill Nottingham 2000-12-21 12:04:31 EST
Hm, that's mapped to the rtl8139 driver. Did this switch in 2.4?
Comment 4 Jeremy Katz 2000-12-21 17:55:44 EST
Yep, this is a change in 2.4.   The rtl8139 driver was not pretty, so Jeff
Garzik virtually rewrote it as 8139too
Comment 5 Bill Nottingham 2000-12-21 22:13:39 EST
OK, will be fixed in kudzu-0.89-1.

Note You need to log in before you can comment on or make changes to this bug.